GEM
  remote: https://rubygems.org/
  specs:
    addressable (2.5.2)
      public_suffix (>= 2.0.2, < 4.0)
    colorator (1.1.0)
    concurrent-ruby (1.0.5)
    em-websocket (0.5.1)
      eventmachine (>= 0.12.9)
      http_parser.rb (~> 0.6.0)
    eventmachine (1.2.5)
    ffi (1.9.23)
    forwardable-extended (2.6.0)
    http_parser.rb (0.6.0)
    i18n (0.9.5)
      concurrent-ruby (~> 1.0)
    jekyll (3.7.3)
      addressable (~> 2.4)
      colorator (~> 1.0)
      em-websocket (~> 0.5)
      i18n (~> 0.7)
      jekyll-sass-converter (~> 1.0)
      jekyll-watch (~> 2.0)
      kramdown (~> 1.14)
      liquid (~> 4.0)
      mercenary (~> 0.3.3)
      pathutil (~> 0.9)
      rouge (>= 1.7, < 4)
      safe_yaml (~> 1.0)
    jekyll-paginate-v2 (1.9.4)
      jekyll (~> 3.0)
    jekyll-sass-converter (1.5.2)
      sass (~> 3.4)
    jekyll-watch (2.0.0)
      listen (~> 3.0)
    kramdown (1.16.2)
    liquid (4.0.0)
    listen (3.1.5)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
      ruby_dep (~> 1.2)
    mercenary (0.3.6)
    neo-hpstr-jekyll-theme (1.0.1)
      jekyll (~> 3.3)
    octopress (3.0.11)
      jekyll (>= 2.0)
      mercenary (~> 0.3.2)
      octopress-deploy
      octopress-escape-code (~> 2.0)
      octopress-hooks (~> 2.0)
      redcarpet (~> 3.0)
      titlecase
    octopress-deploy (1.3.0)
      colorator
    octopress-escape-code (2.1.1)
      jekyll (~> 3.0)
    octopress-hooks (2.6.2)
      jekyll (>= 2.0)
    pathutil (0.16.1)
      forwardable-extended (~> 2.6)
    public_suffix (3.0.2)
    rb-fsevent (0.10.3)
    rb-inotify (0.9.10)
      ffi (>= 0.5.0, < 2)
    redcarpet (3.4.0)
    rouge (3.1.1)
    ruby_dep (1.5.0)
    safe_yaml (1.0.4)
    sass (3.5.5)
      sass-listen (~> 4.0.0)
    sass-listen (4.0.0)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
    titlecase (0.1.1)

PLATFORMS
  ruby

DEPENDENCIES
  jekyll-paginate-v2
  neo-hpstr-jekyll-theme
  octopress

BUNDLED WITH
   1.16.0